Subject: [bug#66590] [PATCH] gnu: emacs-doom-modeline: Update to 4.0.1.

From: Cayetano Santos <[email-masked]>
Date: Tue, 24 Oct 2023 08:47:40 +0200

>ven. 20 oct. 2023 at 16:47, Cayetano Santos <[email-masked]> wrote:

>>ven. 20 oct. 2023 at 10:28, Christopher Baines <[email-masked]> wrote:
>
>> emacs-nerd-icons doesn't seem to be defined, so this change doesn't work
>> for me. Did emacs-doom-modeline build for you locally?
>
> I submitted another patch for packaging emacs-nerd-icons, see #66588.

The patch is accepted, and emacs-nerd-icons is now part of guix.

C.